/*--//Dropdown Menu---*/
/* Dropdown Button */
/* The container <div> - needed to position the dropdown content */
.ddmenu {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.ddmenu-content {
    display: none;
    position: absolute;
    left: -132px;
    top: 26px;
    text-align: center;
    background-color: #212125;
    padding-left: 80px;
    width: 420px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1000;
}
/* Links inside the dropdown */
.ddmenu-content a {
    color: white;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.ddmenu-content a:hover {background-color: #0174DF}

/* Show the dropdown menu on hover */
.ddmenu:hover .ddmenu-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.ddmenu:hover .dropbtn {
    background-color: #0215cb;
}
/*--//Dropdown Menu WT---*/
/* Dropdown Button */
/* The container <div> - needed to position the dropdown content */
.ddmenuwt {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.ddmenuwt-content {
    display: none;
    position: absolute;
    left: -142px;
    top: 26px;
    text-align: center;
    background-color: #212125;
    width: 420px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1000;
}
/* Links inside the dropdown */
.ddmenuwt-content a {
    color: white;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.ddmenuwt-content a:hover {background-color: #0174DF}

/* Show the dropdown menu on hover */
.ddmenuwt:hover .ddmenuwt-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.ddmenuwt:hover .dropbtn {
    background-color: #0215cb;
}
/*--//Dropdown Menu Internship---*/
/* Dropdown Button */
/* The container <div> - needed to position the dropdown content */
.ddmenuin {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.ddmenuin-content {
    display: none;
    position: absolute;
    left: -242px;
    top: 26px;
    text-align: center;
    background-color: #212125;
    width: 420px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1000;
}
/* Links inside the dropdown */
.ddmenuin-content a {
    color: white;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.ddmenuin-content a:hover {background-color: #0174DF}

/* Show the dropdown menu on hover */
.ddmenuin:hover .ddmenuin-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.ddmenuin:hover .dropbtn {
    background-color: #0215cb;
}
/*--//Dropdown Menu Other---*/
/* Dropdown Button */
/* The container <div> - needed to position the dropdown content */
.ddmenuot {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.ddmenuot-content {
    display: none;
    position: absolute;
    left: -182px;
    top: 26px;
    text-align: center;
    background-color: #212125;
    width: 420px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1000;
}
/* Links inside the dropdown */
.ddmenuot-content a {
    color: white;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.ddmenuot-content a:hover {background-color: #0174DF}

/* Show the dropdown menu on hover */
.ddmenuot:hover .ddmenuot-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.ddmenuot:hover .dropbtn {
    background-color: #0215cb;
}
/* Dropdown Content (Hidden by Default) */
.ddaccount-content {
    display: none;
    position: absolute;
    background-color: #212125;
    top: 30px;
    left: 5px;
    width: 260px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1000;
}

/* Links inside the dropdown */
.ddaccount-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.ddaccount-content a:hover {background-color: #000000}

/* Show the dropdown menu on hover */
.ddaccount:hover .ddaccount-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.ddaccount:hover .dropbtn {
    background-color: #0215cb;
}
.funding {
    padding: 1em;
    color: white;
    float: right;
    clear: left;
    left: 10px;
    top: 210px;
    position: relative;
}